<div>
  <div class="container price-container">
      <div class="row download">
        <span>Скачать прайс-лист</span>
        <button class="fa fa-file-text-o btn btn-default"></button>
      </div>
    <div class="category">
      <table class="table-category">
        <tr class="common-statistic-header">
          <th class="header_category_name">
            Мойка
          </th>
          <th class="header_category_time">
            <div class="fa fa-clock-o"></div>
          </th>
          <th class="header_category_value">
            Параметры
          </th>
        </tr>
        <tr>
          <td class="service_name">Комплексная мойка</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
        <tr>
          <td class="service_name">Уборка салона</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock1"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
        <tr>
          <td class="service_name">Химчистка</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
      </table>
      <div class="row">
        <div class="col-sm-9"></div>
        <div class="col-sm-3">
          <button type="button" class="btn btn-secondary btn-service">Добавить услугу</button>
        </div>
      </div>
    </div>
    <div class="category ">
      <table class="table-category">
        <tr class="common-statistic-header">
          <th class="header_category_name">
            Шиномонтаж
          </th>
          <th class="header_category_time">
            <div class="fa fa-clock-o"></div>
          </th>
          <th class="header_category_value">
            Параметры
          </th>
        </tr>
        <tr>
          <td class="service_name">Выездной шиномонтаж</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock1"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
        <tr>
          <td class="service_name">Сезонный шиномонтаж</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock1"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
        <tr>
          <td class="service_name">Ложный выезд</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock1"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
        <tr>
          <td class="service_name">Латка универсальнаяя</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock1"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
        <tr>
          <td class="service_name">Латка кордовая</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
        <tr>
          <td class="service_name">Правка диска</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock1"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
        <tr>
          <td class="service_name">Варка</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
        <tr>
          <td class="service_name">Замена датчика</td>
          <td class="service_time">
            <button class="fa fa-clock-o btn-clock"></button>
          </td>
          <td class="service_time_value">250 руб.</td>
        </tr>
      </table>
      <div class="row">
        <div class="col-sm-9"></div>
        <div class="col-sm-3">
          <button type="button" class="btn btn-secondary btn-service">Добавить услугу</button>
        </div>
      </div>
    </div>
    <div class="category">
      <table class="table-category">
        <tr class="common-statistic-header">
          <th class="header_category_name">
            Дубликат номера
          </th>
          <th class="header_category_time">
            <div class="fa fa-clock-o"></div>
          </th>
          <th class="header_category_value">
            Параметры
          </th>
        </tr>
      </table>
      <div class="row">
        <div class="col-sm-9"></div>
        <div class="col-sm-3">
          <button type="button" class="btn btn-secondary btn-service">Добавить услугу</button>
        </div>
      </div>
    </div>
    <div class="category">
      <table class="table-category">
        <tr class="common-statistic-header">
          <th class="header_category_name">
            Платная парковка
          </th>
          <th class="header_category_time">
            <div class="fa fa-clock-o"></div>
          </th>
          <th class="header_category_value">
            Параметры
          </th>
        </tr>
      </table>
      <div class="row">
        <div class="col-sm-9"></div>
        <div class="col-sm-3">
          <button type="button" class="btn btn-secondary btn-service">Добавить услугу</button>
        </div>
      </div>
    </div>
    <div class="category">
      <table class="table-category">
        <tr class="common-statistic-header">
          <th class="header_category_name">
            Перегон авто
          </th>
          <th class="header_category_time">
            <div class="fa fa-clock-o"></div>
          </th>
          <th class="header_category_value">
            Параметры
          </th>
        </tr>
      </table>
      <div class="row">
        <div class="col-sm-9"></div>
        <div class="col-sm-3">
          <button type="button" class="btn btn-secondary btn-service">Добавить услугу</button>
        </div>
      </div>
    </div>
    <div class="category">
      <table class="table-category">
        <tr class="common-statistic-header">
          <th class="header_category_name">
            Техническое обслуживание
          </th>
          <th class="header_category_time">
            <div class="fa fa-clock-o"></div>
          </th>
          <th class="header_category_value">
            Параметры
          </th>
        </tr>
      </table>
      <div class="row">
        <div class="col-sm-9"></div>
        <div class="col-sm-3">
          <button type="button" class="btn btn-secondary btn-service">Добавить услугу</button>
        </div>
      </div>
    </div>
    <div class="fake_category">
      <div class="row">
        <div class="col-sm-9"></div>
        <div class="col-sm-3">
          <button type="button" class="btn btn-success btn-category">Добавить категорию</button>
        </div>
      </div>
    </div>
  </div>
</div>
